Bug 7649 - [UPDATE REQUEST] flash 24.0.0.194
: [UPDATE REQUEST] flash 24.0.0.194
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-17 16:46 MSK by Алзим
Modified: 2017-01-19 09:37 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-01-18 05:41:13 MSK
The update is sent to expanded testing
*************************************
Comment 2 Vladimir Potapov 2017-01-19 06:50:12 MSK
chromium-browser-pepper-flash-24.0.0.194-1
https://abf.io/build_lists/2796457
https://abf.io/build_lists/2796458

flash-player-plugin-24.0.0.194-1
https://abf.io/build_lists/2796467
https://abf.io/build_lists/2796468
*************************** Advisory ****************************
Up to current version
*****************************************************************
QA Verified